Reply To: How to deny upgrade: 'Front End PM PRO needs to database update'


Home Forums Front End PM PRO How to deny upgrade: 'Front End PM PRO needs to database update' Reply To: How to deny upgrade: 'Front End PM PRO needs to database update'

#19771
shamim
Keymaster

Please follow step by step

1. Backup your database first.
2. delete fep_db_version, fep_updated_versions options from db
3. delete any table starting with PREFIX_fep_.
4. Then update to latest version, latest version is 10.1.4
5. Then click “Proceed” when shows database update notice. Then start update. Wait until it finish.

I am available now. So if you have any problem i can assist you.
Let me know.